CVE-2022-0030 Palo Alto PAN-OS: Authentication Bypass in Web Interface

Nivel de alerta
Alto

Un atacante podería suplantar a unha conta de administración na interfaz web dun equipo Palo Alto que execute PAN-OS 8.1

Información relacionada